[SdramInfo]     
sdram_config = 0x145300B0
sdram_mode = 0x37
sdram_timing = 0x15185454
sdram_refresh = 0xFF
sdram_cmd = 0x08  

[NandInfo]
blocknum_per_nand = 0x1000
page_size = 0x800
spare_size = 0x40
page_per_block = 0x80

nf_num = 0x1
clk = 0xC
clk_ration_hi = 0x1
clk_ration_low = 0x3

plane_Program = 0x0
plane_Erase= 0x0	
plane_Read = 0x0	
plane_reserved = 0x0	
Cache_Program = 0x0	
Cache_Read = 0x0	
Cache_Erase = 0x0	
Cache_reserved = 0x0

PlaneMode = 0x0
CacheMode = 0x0	
RFP_Read = 0x0
RFP_Write = 0x0
badblock_mode = 0x1
EccBits = 0x0

plane = 0x1
cache = 0x1
new_device_flag = 0x0

[ImageStoreInfo]
start_block = 0x10
start_block_backup = 0xa0
image_max_block_num = 0x150
first_page_story_num = 0x0a

[ImageBootInfo]
boot_mode = 0x1
boot_len  = 0x60000

[PLLInfo]
PLL_dealth_mode = 0x00
cpu_bus_reg_value = 0x0
per_reg_value = 0x0

[ProgModeInfo]
program_mode = 0x3

[Eboot]
bootdelay = 5
